@font-face {
	font-family:'Kalpurush' ;
	src: url(../fonts/Kalpurush/Kalpurush.ttf);

}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    height: 50vh;
    overflow-x: hidden; /* সাইড স্ক্রলিং বন্ধ করতে */
}

** { margin: 0; padding: 0; box-sizing: border-box; font-family: 'SolaimanLipi', sans-serif;  }
.container { max-width: 1200px; margin: 0 auto; padding: 0 20px; }


.section{ position: relative;
	background: no-repeat;
	min-height: 50vh;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	padding: clamp(6rem, 6vw, 6rem);
	

	background:
		radial-gradient(ellipse at 20% 80%, rgba(129, 178, 154, 0.15) 0%, transparent 50%),
		radial-gradient(ellipse at 80% 20%, rgba(224, 122, 95, 0.12) 0%, transparent 50%),
		#F4F1DE;
	overflow: hidden;
	font-family: 'Kalpurush';

}
.logo a { font-size: 25px; font-weight: bold; text-decoration: none; color: #f0a58e; }
.logo span { color: #F4F1DE; }
.navbar { background-color: #3D405B; padding: 15px 0; box-shadow: 0 2px 10px rgba(0,0,0,0.1);font-family: 'Kalpurush'; }
.navbar .container {  display: flex; justify-content: space-between; align-items: center; }
.nav-links { list-style: none; display: flex; align-items: center; }
.nav-links li { margin-left: 25px; }
.nav-links a { text-decoration: none; color: #F4F1DE; font-size: 25px; transition: 0.3s; }
.nav-links a:hover { color: #f0a58e; }
.login-btn { background: #f0a58e; color: #3D405B !important; padding: 8px 20px; border-radius: 5px; }
.section h1{  font-size: 50px;}
.section h2{  font-size: 40px;}
.section h3{  font-size: 30px;}
.hero-btns{ background-color: #81B29A;padding: 8px 20px; border-radius: 5px;}
.btn-secondary{text-decoration: none; font-size: 25px;color:black ;}
.hero3{background-color: #81B29A;

}

 /* Footer */
.main-footer { font-family:'Kalpurush' ;  background: #1a252f; color: #ecf0f1; padding: 20px 0 10px; margin-top: 0px; }
.footer-grid { display: grid; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); gap: 40px; }
.footer-links ul { font-family:'Kalpurush';    list-style: none; margin-top: 15px; }
.footer-links li { margin-bottom: 10px; }
.footer-links a {font-family:'Kalpurush' ;     color: #bdc3c7; text-decoration: none; font-size: 24px;}
.social-icons { margin-top: 20px; }
.social-icons a { font-size: 20px; color: white; margin-right: 15px; }

.footer-bottom { text-align: center; margin-top: 40px; padding-top: 20px; border-top: 1px solid #34495e; font-size: 14px; font-family:'Kalpurush' ;}